New Release WordPress Plugin – WeSecur Security 1.0.1

Wesecur Security 1.0.1 is available.

New realease of WordPress WeSecur Plugin (1.0.1)

This is a maintenance release including a few minor bug-fixes.

Requires: WordPress 3.6 or higher

Tested up to: WordPress 5.0.2

Download Wesecur Security plugin from WordPress.org

Change Log

  • Fix – Integrity check false positives removed
  • Fix – Prevent duplicating crons when plugin is disabled and enabled multiple times

New Release WordPress Plugin – WeSecur Security 1.0.1 was last modified: January 4th, 2019 by WeSecur